using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MallBase
{
    public enum ChargeModeEnum
    {
        /// <summary>
        /// 按重计费
        /// </summary>
        [EnumField("按重计费")]
        Weight = 1,
        /// <summary>
        /// 按件计费
        /// </summary>
        [EnumField("按件计费")]
        Num = 2
    }
}
